/**
 * Created by Zhong on 2018/3/22.
 */
/*清单库编辑器-库*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const oprSchema = require('../all_schemas/opr_schema');
const stdBills_lib = new Schema({
        creator: String,
        createDate: String,
        recentOpr: [oprSchema],

        billsLibId: Number,
        billsLibName: String,
        deleted: Boolean
    },
    {versionKey: false}
);

mongoose.model('std_bills_lib_list', stdBills_lib);